/** ----------------------- FORMULA ----------------------- **/

.freebox {
    background: #E0E0E0;
    padding: 20px 10px 0px 10px;
    border: 1px solid #AEAEAE;
    text-align: center;
    margin-bottom: 20px;
}

.formula {
    background-color: #600;
    color: white;
    padding: 10px;
    font-weight: 500;
    line-height: 2em;
    margin-bottom: 10px;
}

.borderbottom {
    padding-bottom: 15px;
    border-bottom: 1px solid black;
    font-size: 1.3em;
    text-align: center;
}

.borderbottomLast {
    font-size: 1.3em;
    text-align: center;
    padding-bottom: 0px;
}

/** ----------------------- TABLES ----------------------- **/

table.widthFull tr.even, table.widthFull tr.alt, table.widthFull tr:nth-of-type(even) {
    background: #fff !important;
}

table.widthFull {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    background-color: #fff;
}

table.widthFull thead tr {
    background-color: #009879;
    color: #ffffff;
    text-align: left;
}

table.widthFull th, table.widthFull td {
    padding: 12px 15px;
    border: thin solid #000;
}

table.widthFull tbody tr {
    border-bottom: thin solid #dddddd;
}

table.widthFull tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

table.widthFull caption {
	font-size: 1.3em;
	font-weight: bold;
	margin: 10px 0;
}

/*table.widthFull tbody tr:last-of-type {
    border-bottom: 2px solid #000;
}*/

/** ----------------------- COLOURS ----------------------- **/

.lightgreyBG {
    background-color: #CCCCCC;
}